Subject: Ticket Assigned - Ibn batuta centrepoint ticket no.2503542
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:20:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ibn batuta centrepoint ticket no.2503542 Hi,

Today, I had very bad experience at Centerpoint IBN batuta . I did online shopping (order no 9654842412) that Le Confort sandles I wanted to exchange with the same brand sandle but different color. 
Junaid u r salesman really helped me to get my fav while sandle of same brand n same size. The last piece was available @ merdiff city center. So he ordered from there . So today I got it. I was so happy but at counter one lady told me that this shoes comes under shoe express it can’t be exchange. U have to take credit note . I tried to convince her but she didn’t listen to me. I took the credit note but credit note was of 127.22 aed and actual price of shoes is 149 aed 21.78 is deducted bcoz of u r voucher of buy 300 get 50 off. So now tell me what is the use of offer. If it’s same brand I can’t exchange. Extra 21.78 I paid.
Earlier at mall of the Emirates centrepoint  one lady told me that same brand u can exchange . 
There also same brand le confort shoes I returned then she given me credit note of SHOEMART. (Order no.9654136620).
Then how come this time it’s come under shoe express. Clearly she cheated me . also I confirmed from customer care about the same shoes it’s comes under SHOEMART. 

Plz do the needful ASAP

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503694